[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Summary - Broken dependencies in Fedora Extras 6 - 2007-05-30



On Thu, 31 May 2007, Michael Schwendt wrote:
There's a set of "pidgin" updates in the needsign repo, which _would_
break this if it were released.

gaim-gaym is already broken (and has been since gaim-2.0.0-0.31.beta6); this isn't really anything to worry about. A replacement is in the works, too.

     Jima


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]